import request from "@/utils/request.js";

/**
 * 查询分类信息
 * @param {*} params 
 * @returns 
 */
export function queryCategory(params) {
    return request({
        method: "get",
        url: "product/queryCategory",
        params
    });
}

/**
 * 查询商品信息
 * @param {*} params 
 * @returns 
 */
export function productqueryCommodityInfo(params) {
    return request({
        method: "get",
        url: "product/queryCommodityInfo",
        params
    });
}